@font-face {
    font-family: 'Aller_Bd';
    src: url('../Aller/Aller_Bd.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aller_BdIt';
    src: url('../Aller/Aller_BdIt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aller_It';
    src: url('../Aller/Aller_It.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aller_Lt';
    src: url('../Aller/Aller_Lt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aller_LtIt';
    src: url('../Aller/Aller_LtIt.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Aller_Rg';
    src: url('../Aller/Aller_Rg.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'AllerDisplay';
    src: url('../Aller/AllerDisplay.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/*Body beige para fondo beige */
body {
    background-color: #ebe7de;
}

.content-space {
    max-width: 100%;
    margin: auto;
}
.container{
    margin: 0%;
    max-width: 80%;
}

.menu {
    background-color: white;
    height: 60px;
    display: block;
    padding-left: 10%;

}


.sections {
    font-family: "Aller_Rg";
    border-left: 1px solid #eeeeee;
    border-right: 1px solid #eeeeee;
    padding: 18px;
    text-decoration: none;
    color: black;
    align-items: center;


}

.lg-space {
    height: 7px;
}

.sm-space {
    height: 1px;
    background-color:#bcb4a7;
}

.titulo {
    font-family: "Aller_Rg";
    background-color: #242424;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.loginregister {
    border-right: #383838 1px solid;
    border-left: #383838 1px solid;
    padding: 14.9px;
    color: #7e7e7e;
    text-decoration: none;
    font-size: small
}


.search {
    float: right;
    color: #7e7e7e;
}

.imagenbanner {
    max-width: 100%;
    height: auto;
    width: 100%;
}



.text-end {
    color: black;
    text-align: left;
}

.shop-by {
    font-family: "Aller_Rg";
    background-color: #2e2e2e;
    height: 90px;
    color: white;
    display: flex;
    justify-content: space-around;
    align-items: center;
}


.shop {
    font-size: x-large;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.drop {
    text-align: right;
}

.btndesp {
    background-color: #242424;
    border: #242424 1px solid;
    border-radius: 0;
    padding: 11px 49px;
    height: 60px
}

.dropdown-toggle::after {
    display: none;
}

.flecha {
    padding-left: 40px;
}
.banner{
    max-width: 100%;
    margin: 0;
}

#imagenbanner{
    padding-left: 4%;
}
 
.vista_zapatos{
    font-family: "Aller_Rg";
    height: 100px;
    align-items: center;
    padding-top: 2%;
    margin-top: 10px;
    padding-left: 10%;
}

.parte1{
    font-size: 30px;
    float: left;
    width: 15vw;
    height: 3vw;
    margin-left: 150px;
}
.parte2{
    float: left;
    width: 12vw;
    height: 3vw;
    font-size: 15px;
    margin-top: 1.5%;
}
.parte3{
    float: left;
    width: 400px;
    height: 20px;

}
.parte4{
    float: left;
    width: 15vw;
    height: 3vw;
    
}
.parte5{
    float: left;
    width: 15vw;
    height: 3vw;
    
}

.catalogo{
    width: 80%;
    padding-left: 15%;
}
.fila1{
    width: auto;
    height: 260px;
}
.zap1{
    float: left;
    margin-left: 15vw;
}
.zap2{
    float: left;
    margin-left: 1vw;
}
.zap3{
    float: left;
    margin-left: 1vw;
}

.menurow{
    display: flex;
    flex-wrap: nowrap;
}
.vistacol{
    text-align: right;
}
.allpr{
    font-size: 30px;
   
}
.filtros{
    align-items: center;
}
.decoration-none{
    text-decoration: none;
    color: #bcb6a8;
}
.decoration-icons{
    color: #bcb6a8;
    border: #bcb6a8 2px solid;
    padding: 3px;
    background-color: transparent;
}

.home-all a:hover{
    color: black;
    content: "Hola";
}
.decoration-icons:hover{
    color: black;
    
}

.izquierda{
    width: 400px;
    float: left;
    color: white;
    margin-left: 10%;
}
.containerf{
    background-color:rgb(70, 66, 66);  
}
.letraspie{
    color: white;
    text-decoration: none;
}
.imgcat{
    border-bottom: #cccccc 1px solid;
}

.carrito{
    display: none;
}

.cuadrado-precio{
    font-family: "Aller_Bd";
    font-size: small;
    position: absolute;
    bottom: 0px;
    left: 15px;
    background-color: #57c5a0;
    width: 68px;
    height: 68px;
    color:white;
    display:flex;
    align-items: center;
    justify-content: center;

}
.on-sale{
    font-family: "Aller_Bd";
    font-size: small;
    position: absolute;
    top: 0px;
    right: 15px;
    background-color: #242424;
    width: 68px;
    height: 68px;
    color:white;
    display:flex;
    align-items: center;
    justify-content: center;
}

.out-stock{
    font-family: "Aller_Bd";
    font-size: small;
    position: absolute;
    top: 0px;
    right: 15px;
    background-color: #f27e4b;
    width: 68px;
    height: 68px;
    color:white;
    display:flex;
    align-items: center;
    justify-content: center;
}
.containerpref{
    background-color: #242424;
}

.containerpref h5{
    color: rgb(116, 114, 114);

}
.containerpref p{
    color: rgb(173, 173, 173);
}

.email {
    display: block;
    width: 30%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #2e2e2e;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.columnapref{
    flex: 0 0 auto;
    width: 27.666667%;
}

.anchoemail {
    width: 100%!important;
}
.containerf{
    margin: 0px;
    padding-top:0.5px;
}

.cuadrado-precio-banner{
    font-family: "Aller_Bd";
    font-size: small;
    position: absolute;
    top:20%;
    right:40%;
    background-color: #57c5a0;
    width: 68px;
    height: 68px;
    color:white;
    display:flex;
    align-items: center;
    justify-content: center;
}
.titulo-banner{
    font-family: "Aller_Lt";
    font-size:xx-large;
    position: absolute;
    top:18%;
    right:24%;
    color:black;
    display:flex;
    align-items: center;
    justify-content: center;
}

.subtitulo-banner{
    font-family: "Aller_Lt";
    font-size:medium;
    position: absolute;
    top:30%;
    right:24%;
    color:black;
    display:flex;
    align-items: center;
    justify-content: center;

}
.card-body{
    font-family: "Aller_Rg";
    display:flex;
    height: 48px;
    align-items: center;
    justify-content: space-around;
}

.decoration-carrito{
    text-decoration: none;
    color: #6e6e6e;
    padding: 10px;
}
.decoration-carrito:hover{
    color: #57c5a0;
    
}

.colundercat{
    margin: 1%;
    background-color: #dfdad4;
    height: 185px;
}

.filaundercat{
    align-items: center;
    padding-left: 10%;
}
.titundercatalogo{
    font-size: 15px;
    padding-top: 20px;
}
.rowfooter{
    --bs-gutter-x: none;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: calc(-.5 * var(--bs-gutter-x));
    margin-left: calc(-.5 * var(--bs-gutter-x));
}
.undercatalogo p{
    font-size: 15px;
}